#amazon_widget{
	margin:0 8px;
	padding-bottom:8px;
}

#amazon_widget .amazon_widget{
	padding-top:8px;
	border-top:1px solid #fff;
	position:relative;
	overflow:hidden;
}

#amazon_widget .amazon_widget_wrap{
	margin:0 32px;
	width:602px;
	position:relative;
	overflow:hidden;
}

#amazon_widget .amazon_widget_box{
	width:2400px;
	position:relative;
	left:0;
}

#amazon_widget .amazon_widget_left,
#amazon_widget .amazon_widget_right{
	width:18px;
	height:50px;
	position:absolute;
	top:54px;
	overflow:hidden;
	cursor:pointer;
}

#amazon_widget .amazon_widget_left{
	background:url("/img/amazon_widget_left.png");
	left:0px;
}

#amazon_widget .amazon_widget_right{
	background:url("/img/amazon_widget_right.png");
	right:0px;
}

#amazon_widget .amazon_widget_item{
	margin-right:16px;
	width:138px;
	float:left;
}

#amazon_widget .amazon_widget_image{
	background:#fff url("http://ec1.images-amazon.com/images/G/09/nav2/dp/no-image-no-ciu._SX138_.gif") no-repeat center 50%;
	margin:0 0 2px;
	border:1px solid #303030;
	width:136px;
	height:136px;
	overflow:hidden;
	text-align:center;
}

.amazon_widget_image a{
	width: 136px;
	height: 136px;
	display: block;
}

#amazon_widget .amazon_widget_image a:hover img{
	opacity:1;
}

#amazon_widget .amazon_widget_image:hover{
	cursor:pointer;
	filter:alpha(opacity=80);
	opacity:0.8;
}

#amazon_widget .amazon_widget_image img{
	margin:0;
	padding:0;
	border:none;
}

#amazon_widget .amazon_widget_title{
	margin:0;
	width:136px;
	height:54px;
	overflow:hidden;
}

#amazon_widget .amazon_widget_title a{
	font-size:85%;
	text-decoration:none;
	line-height:1.3;
}

#amazon_widget .amazon_widget_copyright{
	text-align:right !important;
}

#amazon_widget .amazon_widget_copyright a{
	color:#938654 !important;
	font-size:60% !important;
}

#amazon_widget .amazon_widget_copyright a:hover{
	color:#c3b684 !important;
	text-decoration:none !important;
}

#amazon_widget .clearfix{zoom:1;}
#amazon_widget .clearfix:after{
  display:block;
  content:'';
  clear:both;
}